@font-face {
  font-family: "Montserrat-Regular";
  src: local("Montserrat-Regular"),
    url("../fonts/Montserrat-Regular.ttf") format("truetype");
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Bold";
  src: local("Montserrat-Bold"),
    url("../fonts/Montserrat-Bold.ttf") format("truetype");
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-SemiBold";
  src: local("Montserrat-SemiBold"),
    url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Medium";
  src: local("Montserrat-Medium"),
    url("../fonts/Montserrat-Medium.ttf") format("truetype");
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Light";
  src: local("Montserrat-Light"),
    url("../fonts/Montserrat-Light.ttf") format("truetype");
  font-style: normal;
}
